AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Methods
Login Method
Login Method
Login Method (Int32)

| ManagerConnection Login Method

Logs in to the Asterisk manager using asterisk's MD5 based challenge/response protocol. The login is delayed until the protocol identifier has been received by the reader.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Login()

    Public Sub Login

    public:
    void Login()

    member Login : unit -> unit

See Also

#### Reference

ManagerConnection Class
Login Overload
AsterNET.Manager Namespace
AsterNET.Manager.Action
ChallengeAction
AsterNET.Manager.Action
LoginAction